Bug 74150 - pgaccess - No feature to remove column from table once added
Summary: pgaccess - No feature to remove column from table once added
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-16 23:52 UTC by James Turner
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-16 23:52:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Turner 2002-09-16 23:52:37 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux) 
 
Description of problem: 
Missing feature. Summary line says it all. 
 
Version-Release number of selected component (if applicable): 
postgresql-tk-7.2.1-5 and earlier 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
N/A 
 
Actual Results:  N/A 
 
Expected Results:  N/A 
 
Additional info: 
 
N/A

Comment 1 Trond Eivind Glomsrxd 2002-09-17 19:43:07 UTC
I suggest you send your request to the upstream maintainer - look at
http://www.flex.ro/pgaccess  or try the pg mailing lists.

(we also don't ship it anymore, as we're dropping tk apps)


Note You need to log in before you can comment on or make changes to this bug.